Bug 13693 - lists.redhat.com is an open SMTP relay
Summary: lists.redhat.com is an open SMTP relay
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://www.orbs.org/messagelookup.php...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-11 05:22 UTC by Aleksey Nogin
Modified: 2007-03-27 03:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 05:48:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2000-07-11 05:22:47 UTC
199.183.24.247 (lists.redhat.com) is blacklisted by ORBS as an open relay.
This has the following consequences:
1) Some people have trouble getting RedHat lists.
2) Spammers may potentially abuse RedHat's server.
3) It makes RedHat looks bad.

Comment 1 Paul Lindner 2000-07-11 05:48:43 UTC
Being a former mail admin, I concur, being on ORBS is bad, very bad.

I'm adding the IS department postmaster & helpdesk to the Cc: line.



Comment 2 Paul Lindner 2000-07-14 19:20:10 UTC
IS fixed the firewalls, Alan Cox requested ORBS remove us from their system..

Out of our court...



Note You need to log in before you can comment on or make changes to this bug.